# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = colm
pkgbase = colm
xdata = pkgtype=pkg
pkgver = 0.14.7-5
pkgdesc = Programming language designed for the analysis and transformation of computer languages
url = https://www.colm.net/open-source/colm/
builddate = 1775253337
packager = Carl Smedstad <carsme@archlinux.org>
size = 4101134
arch = x86_64
license = MIT
depend = glibc
depend = libgcc
depend = libstdc++
makedepend = asciidoc
makedepend = python-pygments
